article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0; padding: 0; }

p { line-height: 1.5; margin: 0 0 1em 0; }

ul { margin: 15px 0; padding: 0 0 0 25px; }

h1, h2, h3, h4, h5, h6 { line-height: 1.2; }

:active, :focus { outline: none; }

img { border: none; height: auto; -ms-interpolation-mode: bicubic; max-width: 100%; }

iframe {max-width: 100%; }


div#gallery-1 img {
    border: none;
}

div#gallery-1 .gallery-item {
    padding: 2px;
    width: 33.33%;
}


.wp-caption {
    border: none;
    text-align: center;
    background: lightyellow;
    padding: 10px 10px 10px 10px;
    margin: 0 0 30px 0;
    border-radius: 4px;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
       -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
            box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
    -webkit-transform: rotate(-1deg);
       -moz-transform: rotate(-1deg);
         -o-transform: rotate(-1deg);
            transform: rotate(-1deg);    
}


.alignright {
    float: right;
    margin: 0 0 30px 15px;    
}

.alignleft {
    float: left;
    margin: 0 15px 30px 0;    
}

.aligncenter {
    display: block;
    margin: 0 auto 30px auto;    
}



p .alignleft,
p .alignright,
p .aligncenter {
    margin-top: 5px;
}


/******************************************************************************/    

/* !    Forms                                                                 */

/******************************************************************************/    

input, textarea {
    border: 1px solid rgba(0,0,0,0.8);
    padding: 8px;
}

input:focus, input:active,
textarea:focus, textarea:active {
    border-color: #379d37;
}

/******************************************************************************/    

/* !    Tables                                                                */

/******************************************************************************/    

table {
    margin-bottom: 30px;
}

    th, tfoot td {
        padding: 10px 15px;
        background: #bbb;
        border: 1px solid #999;
        font-weight: normal;
        text-transform: uppercase;
        white-space: nowrap;
        text-align: left;
    }
    
    
    td {
        border:1px solid #999;
        padding: 10px 15px;
        background: #ddd;
    }
    
    tr:nth-child(odd) td {
        background: #eee;
    }    
    
/******************************************************************************/    

/* !    Flexslider                                                            */

/******************************************************************************/    
    
/* Hide the slides before the JS is loaded. Avoids image jumping */    
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} 
.flexslider .slides img {width: 100%; display: block;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}
/* Direction Nav */
.flex-direction-nav a { 
    background: url(../images/arrows.png) no-repeat left top;
    color: rgba(0,0,0,0.8);
    cursor: pointer; 
    display: block; 
    height: 40px; 
    margin: -20px 0 0; 
    opacity: 0; 
    overflow: hidden; 
    position: absolute; 
    text-decoration: none;
    text-indent: -9999px; 
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3); 
    top: 50%; 
    -webkit-transition: all .3s ease; 
       -moz-transition: all .3s ease; 
            transition: all .3s ease; 
    width: 40px; 
    z-index: 10;
}
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; background-position-x: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, 
.flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }    
    
    